Digital Social Survey - Mobile Application - HOLD - Bug #533

"Hint text" missing near ID proof Screen
28/05/2024 01:06 PM - prathyusha Ramisetti

Status: Closed Start date: 28/05/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

"Hint text" missing near Driving License Column->ID proof record the details Screen

History

#1 - 28/05/2024 06:53 AM - Kalyan Derangula
- Status changed from New to Ready for Prod

fixed

#2 - 28/05/2024 09:54 PM - prathyusha Ramisetti
- File R1.jpg added
- Status changed from Ready for Prod to Closed

Added "Hint text" Near Driving License column.
T9.JPEG 83.5 KB 28/05/2024 prathyusha Ramisetti
R1.jpg 263 KB 29/05/2024 prathyusha Ramisetti
